CSFML 3.0.0
Loading...
Searching...
No Matches
Classes | Typedefs
Glsl.h File Reference
`#include <CSFML/Graphics/Color.h>`
`#include <CSFML/Graphics/Transform.h>`
`#include <CSFML/System/Vector2.h>`
`#include <CSFML/System/Vector3.h>`

Go to the source code of this file.

## Classes
struct | sfGlslBvec2
struct | sfGlslIvec3
struct | sfGlslBvec3
struct | sfGlslVec4
struct | sfGlslIvec4
struct | sfGlslBvec4
struct | sfGlslMat3
struct | sfGlslMat4

## Typedefs
typedef sfVector2f | sfGlslVec2
typedef sfVector2i | sfGlslIvec2
typedef sfVector3f | sfGlslVec3

## Typedef Documentation

## ◆ sfGlslIvec2

typedef sfVector2i sfGlslIvec2

Definition at line 37 of file Glsl.h.

## ◆ sfGlslVec2

typedef sfVector2f sfGlslVec2

Definition at line 36 of file Glsl.h.

## ◆ sfGlslVec3

typedef sfVector3f sfGlslVec3

Definition at line 46 of file Glsl.h.